/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc18               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e33            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4005009.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             :1548.75pt;
	width           : 341.25pt;
	height          : 222.00pt;
	}
h1#e32              { /* Photo Restoration Servic... */
	font            : italic bold 24pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  63.75pt;
	top             : 122.25pt;
	width           : 645.75pt;
	height          :  57.75pt;
	}
div#e31             { /* Sometimes major retouchi... */
	position        : absolute;
	left            :  63.75pt;
	top             : 208.50pt;
	width           : 646.50pt;
	height          :  18.00pt;
	}
div#e30             { /* In the example below a p... */
	position        : absolute;
	left            : 409.50pt;
	top             : 514.50pt;
	width           : 311.25pt;
	height          :  60.75pt;
	}
span#e29            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.75pt;
	top             : 240.75pt;
	width           : 313.50pt;
	height          : 244.50pt;
	}
span#e28            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4005007.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 241.50pt;
	width           : 321.75pt;
	height          : 248.25pt;
	}
span#e27            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             :1572.00pt;
	width           : 341.25pt;
	height          : 243.00pt;
	}
div#e26             { /* In this example below fo... */
	position        : absolute;
	left            :  49.50pt;
	top             :1476.75pt;
	width           : 669.00pt;
	height          :  67.50pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/cwphotorestorev4001009.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :  74.25pt;
	width           : 768.00pt;
	height          :  32.25pt;
	}
div#e24             {
	background-color: #808080;
	background-image: url(images/cwphotorestorev4001010.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  76.50pt;
	}
span#e23            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4001001.png) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             :  11.25pt;
	width           : 279.75pt;
	height          :  55.50pt;
	}
span#e22            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4005004.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             : 537.00pt;
	width           : 324.75pt;
	height          : 243.75pt;
	}
span#e21            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             : 605.25pt;
	width           : 388.50pt;
	height          : 291.75pt;
	}
span#e20            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4005002.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 954.75pt;
	width           : 337.50pt;
	height          : 225.75pt;
	}
span#e19            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 952.50pt;
	width           : 337.50pt;
	height          : 225.75pt;
	}
span#e18            { /* images/insertedgirl.jpg */
	background      : transparent url(images/insertedgirl.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             :1190.25pt;
	width           : 381.00pt;
	height          : 258.75pt;
	}
div#e17             { /* In the following example... */
	position        : absolute;
	left            :  40.50pt;
	top             : 912.00pt;
	width           : 698.25pt;
	height          :  63.75pt;
	}
div#e16             { /* Why digitise */
	position        : absolute;
	left            :  98.25pt;
	top             :  81.75pt;
	width           :  69.00pt;
	height          :  15.75pt;
	}
div#e15             { /* Home */
	position        : absolute;
	left            :  60.75pt;
	top             :  81.00pt;
	width           :  33.75pt;
	height          :  13.50pt;
	}
div#e14             { /* Prices */
	position        : absolute;
	left            : 616.50pt;
	top             :  81.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e13             { /* Order  */
	position        : absolute;
	left            : 572.25pt;
	top             :  81.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e12             { /* Contact */
	position        : absolute;
	left            : 517.50pt;
	top             :  81.00pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e11             { /* Rebuilding */
	color           : #808080;
	position        : absolute;
	left            : 340.50pt;
	top             :  81.75pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
div#e10             { /* Slides & Negs */
	position        : absolute;
	left            : 268.50pt;
	top             :  81.75pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e9              { /* Blog */
	position        : absolute;
	left            : 660.00pt;
	top             :  81.00pt;
	width           :  44.25pt;
	height          :  15.00pt;
	}
div#e8              { /* About Us */
	position        : absolute;
	left            : 169.50pt;
	top             :  81.75pt;
	width           :  45.75pt;
	height          :  15.00pt;
	}
div#e7              { /* Photos */
	position        : absolute;
	left            : 219.00pt;
	top             :  81.75pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e6              { /* Artworks */
	position        : absolute;
	left            : 408.75pt;
	top             :  81.75pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e5              { /* Art Prints */
	position        : absolute;
	left            : 462.75pt;
	top             :  81.75pt;
	width           :  51.00pt;
	height          :  14.25pt;
	}
h6#e4               { /* Copyright (C) Jo Carter ... */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 519.00pt;
	top             :1839.00pt;
	width           : 237.00pt;
	height          :  15.00pt;
	}
h6#e3               { /* Website by Carterworks */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :   7.50pt;
	top             :1838.25pt;
	width           : 126.75pt;
	height          :  15.75pt;
	}
h6#e2               { /* Privacy Policy  */
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 279.75pt;
	top             :1839.75pt;
	width           :  66.00pt;
	height          :  17.25pt;
	}
a#a2                { /* Privacy Policy  */
	color           : #0000ff;
	}
h6#e1               { /* &nbsp;Links  */
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 417.75pt;
	top             :1839.75pt;
	width           :  45.75pt;
	height          :  14.25pt;
	}
a#a1                { /* &nbsp;Links  */
	color           : #0000ff;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          :1875.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
